Skip to content
Go to Micro

Duplicate object

POST/v2/prism/{teamId}/contact/{contactId}/duplicate

Duplicate object

Path ParametersExpand Collapse
teamId: optional string
formatuuid
contactId: string
formatuuid
Header ParametersExpand Collapse
"Idempotency-Key": optional string
minLength1
maxLength255
ReturnsExpand Collapse
id: string
formatuuid
default: optional map[unknown]

Properties keyed by property slug.

list: optional unknown

Duplicate object

curl https://developers.micro.so/v2/prism/$TEAM_ID/contact/$CONTACT_ID/duplicate \
    -X POST \
    -H "x-api-key: $MICRO_API_KEY"
{
  "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
  "default": {
    "foo": "bar"
  },
  "list": {}
}
Returns Examples
{
  "id": "182bd5e5-6e1a-4fe4-a799-aa6d9a6ab26e",
  "default": {
    "foo": "bar"
  },
  "list": {}
}